» Ubuntu » Paquets

Error

two or more packages specified (fcitx-config-gtk natty)